/*
*
* File: mobile.css - Unique ID :: 5BGP
*
* Author: Remi Breton - <remi@bretonr.ca>
* Date: September 12, 2023
*
* Description: This CSS file contains a media query that adjusts styles for screens with a maximum width of 600 pixels, providing a responsive design.
*
* Usage: The styles in this file are intended to be included in an HTML file and are designed to enhance the user experience on smaller screens.
*
* Dependencies: No dependencies, but the styles assume a standard HTML structure.
*
*/
@media(max-width: 645px){
  .mHidden{
    display: none;
  }
  .scoreboardWrap th{
    min-width: 28%;
  }
  .scoreboardWrap .bigIcone{
    float: none;
  }
}